body{
	background-image: url(02.jpg);
	background-size: cover;
}
h1{
	background-color: rgba(200,100,0,0.1);
	border-color: green; 
	border-width: 2px;
	width: 150px;
	box-shadow: 8px 8px 4px;
}
.text{
	text-align: justify;
	font-style: italic;
	font-size: 18px;
	font-family: "Time new roman", Georgia, cursive;
}
#intro{
	border-width: 4px;
	border-style: solid;
	padding: 20px;
	background-color: rgba(60,100,0,0.3);
}